[API Reference](../README.md) > [GetScoreThresholdParamsResult](../interfaces/GetScoreThresholdParamsResult.md)



# Interface: GetScoreThresholdParamsResult


## Properties
<a id="thresholdConstA"></a>

###  thresholdConstA

**●  thresholdConstA**:  *`BigNumber`* 

*Defined in [wrappers/genesisProtocol.ts:1136](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1136)*





___

<a id="thresholdConstB"></a>

###  thresholdConstB

**●  thresholdConstB**:  *`number`* 

*Defined in [wrappers/genesisProtocol.ts:1137](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1137)*





___


